Tanitnews

IOS 11 minimum exigé dès le 28 février — Pokémon GO


Cette mise à jour, à paraitre le 28 février, est jugée indispensable par les développeurs qui veulent pousser l'application plus loin qu'elle ne le pouvait jusqu'ici sur les anciennes versions d'iOS.

Si vous jouez à Pokémon Go avec un produit Apple ne pouvant prendre en charge l'iOS 11, sachez que vos heures sont comptées, Niantic ayant décidé d'arrêter la compatibilité avec les vieux iPhone et iPad afin de pouvoir proposer des améliorations aux appareils plus récents.

Microsoft suspend sa mise à jour "Meltdown"
Selon Reuters , " les mises à jour de sécurité ont également gelé certains ordinateurs exécutant des chipsets AMD ". Pour résumer, tout le monde doit patcher quelque chose, et cela pose évidemment quelques problèmes.

Mauvaise nouvelle pour ceux qui ont un ancien iPhone ou iPad et qui jouent à Pokémon Go: Niantic, le studio qui s'occupe du jeu, annonce que le support pour les appareils 32 bits va être tout simplement abandonné. Ce changement fait suite aux améliorations apportées à Pokémon GO qui poussent l'application au-delà des capacités du système d'exploitations sur ces modèles.

"Après cette date, les Dresseurs concernés n'auront alors plus accès à leur compte Pokémon GO ni ne pourront utiliser leurs PokéCoins ou aucun objet depuis leur appareil". En effet, Pokémon Go ne sera plus fonctionnel sur certains modèles d'iPhone et d'iPad. Ils devront se tourner vers un appareil adapté pour continuer à jouer à Pokémon Go " peut-on ainsi lire sur le blog officiel du développeur. Nous avons contacté Niantic pour obtenir des précisions sur le sujet et nous mettrons à jour cet article lorsque le studio nous aura répondu.

Articles Liés

Commentaires